bookmark_borderWindows RDP远程代码执行漏洞预警 CVE-2019-0708

基本情况

2019年5月14日,在微软发布的月度安全更新中,包含了一个针对编号为CVE-2019-0708的安全补丁,这是一个远程代码执行漏洞,可能允许未经身份验证的远程攻击者在运行远程桌面协议(RDP)的易受攻击目标上执行代码。

影响范围

  • Windows XP
  • Windows 7
  • Windows Server 2003
  • Windows Server 2008
  • Windows Server 2008 R2
Continue reading “Windows RDP远程代码执行漏洞预警 CVE-2019-0708”